PETSc version 3.15.5
Fix/Edit manual page

# TaoADMMSetMinimumSpectralPenalty

Set the minimum value for the spectral penalty

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoADMMSetMinimumSpectralPenalty(Tao tao, PetscReal mu)

Collective on Tao

### Input Parameters

| tao | - the Tao solver context
| mu | - minimum spectral penalty value

### See Also

TaoADMMGetSpectralPenalty(), TAOADMM

### Level

advanced

### Location

src/tao/constrained/impls/admm/admm.c

### Examples

src/tao/constrained/tutorials/tomographyADMM.c.html
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages